Owncloud with PostgreSQL backend

Discussion in 'HOWTO-Related Questions' started by R.A.M, Nov 26, 2012.

  1. R.A.M

    R.A.M New Member

    Greetings

    I have followed the Owncloud howto for CentOS and was succesful however i cant create admin account with postgreSQL backend only with SQLite backend i can finish OWC setup

    host CentOS 6.3
    owncloud VM CentOS 6.3

    /var/log/nginx/error.log
    Code:
    2012/11/21 15:40:08 [error] 1287#0: *60 access forbidden by rule, client: 192.168.1.101, server: owncloud.example.com, request: "GET /data/htaccesstest.txt HTTP/1.0", host: "192.168.1.101"
    
     
  2. falko

    falko Super Moderator Howtoforge Staff Moderator HowtoForge Supporter ISPConfig Developer

    Please post your nginx vhost.
     
  3. R.A.M

    R.A.M New Member

    Where can i find this vhost file? i dont have sites-aviable
     
  4. falko

    falko Super Moderator Howtoforge Staff Moderator HowtoForge Supporter ISPConfig Developer

    Should be in /etc/nginx/sites-available/ directory.
     
  5. R.A.M

    R.A.M New Member

    Well i do not have file sites-available in /etc/nginx/

    contents of /etc/nginx/
    Code:
    certs
    conf.d
    fastcgi.conf
    fastcgi.conf.default
    fastcgi_params
    fastcgi_params.default
    koi-utf
    koi-win
    mime.types
    mime.types.default
    nginx.conf
    nginx.conf.default
    scgi_params
    scgi_params.default
    uwsgi_params
    uwsgi_params.default
    win-utf
     
  6. falko

    falko Super Moderator Howtoforge Staff Moderator HowtoForge Supporter ISPConfig Developer

    Did you configure the vhost in /etc/nginx/nginx.conf?
     
  7. Jacky.W

    Jacky.W New Member

    His linux version is centos, not contain sites-availbe..

    His linux version is centos, not contain sites-availbe..
     
  8. clarkkent

    clarkkent New Member

    how to perfectly install centos 6.3 pls help

    how to choose
    basic server?
    database server
    webserver?

    help me guys...im building a webserver using centos 5.6 its old version
    i want to install the latest one...
    thanks
     

Share This Page